.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a714a03f-8bc6-36c7-02c3-6a0a0e0a59f3 {
width: 180px !important;
}
.lfr-layout-structure-item-96681fcc-85bc-191a-e75c-5ed2ff2c2906 {
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-20f90f84-bdc0-a6ed-296a-c21b47fc1541 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-46f518dc-04b0-99e8-80b9-9ea36fe32248 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e12b6dc2-25f0-882b-1c60-03131d82a2be {
margin-bottom: 0px !important;
margin-top: 0px !important;
padding-bottom: 0px !important;
padding-top: 0px !important;
}
